Subject: Re: Creating /tmp works (was RE: Strange configuration script problems...)
From: [email-masked] (David Highley)

26 Nov 1996 07:54:11 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 8bit
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Warren & SLS Knight" at Nov 25, 96 07:42:56 pm
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 2490      
Original-Sender: [email-masked]

Larry,

I just finished trying all of your suggestions and this still will not
work:
    cat //a/data1.aa >>junk

The data file is created by "tar cvf - dir | gzip -c | split".  The
above command truncates the file.  We are trying this with the latest
version, September 5.

> 
> Any of the following worked for b16...
> 
> 1) mkdir c:\tmp
> or
> 2) mount c:\windows\temp /tmp
> or
> 3) mount $TEMP /tmp  (My favorite suggestion)
> 
> Thanks for the help,
>   Warren
> 
> 
> ----------
> From:  Larry Hall[SMTP:[email-masked]]
> Sent:  Monday, November 25, 1996 3:03 PM
> To:  Greg Rumple; Warren & SLS Knight
> Cc:  [email-masked]
> Subject:  RE: Strange configuration script problems...
> 
> At 03:44 PM 11/24/96 -0500, Greg Rumple wrote:
> >On Sat, 23 Nov 1996, Warren & SLS Knight wrote:
> >
> >> The problem appears to be with how the BASH shell handles the
> >> the << operator.  You will see what I mean if you try the following 
> >> in bash:
> >>   bash$ cat <<EOF 
> >>   > This is a test
> >>   > EOF
> >>   BASH.EXE: 9146372: No such file or directory
> >> 
> >> I have downloaded the source and am getting ready to look for 
> >> the error.  But I am new to this list and don't know if a patch has
> >> already been given.
> >
> >You are correct, that hits the problem directly on the nose.  I have seen
> >quite a few discussions of this problem on this list, but no one has yet
> >come up with a fix, or a work around (besides re-writing the configure
> >script).
> >
> >But if anyone does have a fix for this, I would like to get a copy of it.
> >
> <<CUT>>
> 
> If this truly is not just a problem with a missing /tmp directory
> (I don't know; I didn't try it), then it must be a b16 bug.  I tried
> the above example on the command line in b14 and it works just fine.
> If its a b16 bug, maybe it will be fixed in b17???
> 
> Larry
> 
> 
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
> 

-- 

                                                     Regards,

 ___________________________________________________________
| David Highley              | Alias: Tree Huggers QA Lab   |
| Highley Recommended, Inc.  | Phone: (206) 669-0081        |
| 2927 SW 339th Street       | FAX    (206) 838-8509        |
| Federal Way, WA 98023-7732 | E-mail: [email-masked] |
|             http://www.halcyon.com/dhighley/              |
|____________________________|______________________________|

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".